## public Election::countInvalidVoteWithConstraints

### Description    

```php
public Election->countInvalidVoteWithConstraints ( ): int
```

Count the number of actual invalid (if constraints functionality is enabled) but registered vote for this election.
    

### Return value:   

*(```int```)* Number of valid and registered vote into this election.


---------------------------------------

### Related method(s)      

* [Election::countValidVoteWithConstraints](../Election%20Class/public%20Election--countValidVoteWithConstraints.md)    
* [Election::countVotes](../Election%20Class/public%20Election--countVotes.md)    
* [Election::sumValidVotesWeightWithConstraints](../Election%20Class/public%20Election--sumValidVotesWeightWithConstraints.md)    
